Uploaded image for project: 'JBoss Enterprise Application Platform 4 and 5'
  1. JBoss Enterprise Application Platform 4 and 5
  2. JBPAPP-6472

hibernate core 3.3.2.GA_CP04 is not compatible with hibernate search before 3.1.1.GA_CP04

    Details

    • Docs QE Status:
      NEW

      Description

      JBPAPP-5394 changed a core's internal util class, and it is used by search (which is not expected)
      so, it breaks compatibility with previous version of hibernate search

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  stliu Strong Liu
                  Reporter:
                  stliu Strong Liu
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  1 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: